Bug 4388 - Installation script and use of non-alpha numerics in the password.
Installation script and use of non-alpha numerics in the password.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-06 00:30 EDT by chris
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-11 11:03:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description chris 1999-08-06 00:30:52 EDT
Using RedHat 6.0 (Hedgewig) and using a password containing
a $ in it during installation seems not to work.

Using the "passwd" utility after the installation allowed
the password containing a $ to work.

My guess is the installation (shell script?) took the '$'
not-literally and expanded it to something else,
effectively changing the password.
Comment 1 Jay Turner 2000-02-11 11:03:59 EST
This issue is resolved in the latest installer (available in beta)

Note You need to log in before you can comment on or make changes to this bug.